body{
    min-width: 320px;
}

div{
    cursor: default;
}

p{
    margin: 0;
}

input[type='number'] {
    -moz-appearance:textfield !important;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none !important;
}

.vcenter{
    display: inline-block;
    vertical-align: middle;
}

.vbottom{
    display: inline-block;
    vertical-align: bottom;
}

.vtop{
    display: inline-block;
    vertical-align: top;
}


a, a:hover, a:active, a:focus{
    outline: 0 !important;
    text-decoration: none !important;
}

*{
    font-family: "PT Sans Caption", sans-serif;
}

*:focus{
    outline: none;
}

input{
    cursor: text;
}

p{
    margin: 0;
}

div[contenteditable="true"]{
    cursor: text;
}
